{% extends "base.html.twig" %}

{% block body %}
  <h2 class="text-center">Aides financières à la rénovation énergétique<img src="/images/Logo-3DNova.png" class="icone ml-2 mt-2" alt="icone"/></h2><br>
  <div class="container">
      <div class="row">
    <div class="col-sm-12">Mesdames, Messieurs les copropriétaires,<br><br>
       Missionné par votre syndicat de copropriété et votre conseil syndical, la société 3DNOVA accompagne la
       copropriété dans la réflexion et la mise en œuvre de son projet de rénovation énergétique.<br><br>
       La mission d’Ingénierie financière a pour but de fournir à chaque copropriétaire une étude personnalisée de
       l’impact des travaux pressentis. Cette étude est menée pour permettre aux copropriétaires d’estimer les aides
       auxquelles pourraient prétendre le syndicat et vous, les propriétaires.<br><br>
       Ce travail permettra de présenter à chacun les financements mobilisables en même temps que les chiffrages des
       travaux envisagés pour la prochaine assemblée générale.<br><br>
       Pour bénéficier d’une simulation personnalisée, merci de remplir le questionnaire joint : <br><br>
    </div>
          {% for alert in owner.alerts %}
              <div class="alert alert-danger">{{ ('owner.'~alert) | trans }}</div>
          {% endfor %}


          <div class="col-sm-6">
  {% if not app.user %}
    <a class="btn btn-primary surveyBotton" href="{{ path('fos_user_security_login') }}"><img src="/images/form.png" class="icone ml-5" alt="icone"/> Renseigner mon questionnaire</a>
  {% else %}
    <a class="btn btn-primary surveyBotton" href="{{ path('questionnaire_owner', {'user_id':user_id, 'step': 1}) }}">Renseigner mon questionnaire<img src="/images/icone-questionnaire.png" class="icone ml-5" alt="icone"/></a>
  {% endif %}
          </div>
          {% if owner.step > 0 %}
          <div class="col-sm-4">
      <a class="btn btn-outline-info surveyBottonNextRecap" href="{{ path('user_infos', {'user_id':user_id}) }}">Récapitulatif du questionnaire</a>
          </div>
          {% endif %}
      <div class="col-sm-12">
    <br>Pour avoir plus d'informations sur notre expertise :<br><br>
          <ul>
              <li>
                  <a href="https://3dnova.fr/service/ingenierie-financiere/" target="_blank">Ingénierie financière</a>
              </li>
              <li>
                  <a href="https://3dnova.fr/coproprietes/" target="_blank">Copropriétés</a>
              </li>
          </ul>
      </div>
      </div>
  </div>
{% endblock %}
